--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The default (generated) file name of the gem.
full_name: Gem#file_name
is_singleton: false
name: file_name
params: ()
visibility: public
